add libavutil.pc + fix version in pkg-config files patch by (j, v2v cc)
[ffmpeg.git] / libavutil / Makefile
Reading blob failed.